ImportError: cannot import name 'bijectors'


#1

Hi,
I tried to run Edward for the first time, and I am getting the error in the title;
I have tensorflow 1.1.0, and edward 1.3.4. Any help is appreciated :slight_smile:


#2

I upgraded tensorflow to 1.2.0 and it worked (if anyone else experiences a similar issue)